<?xml version="1.0" encoding="utf-8"?>
<smsapi>
  <item id="1" default="false" encrypt="none" encoding="UTF-8" name="亿美软通短信平台" apiid="user" apikey="pass" apiposturl="http://sdkhttp.eucp.b2m.cn/sdkproxy/sendsms.action" apipostparam="cdkey={$user}&amp;password={$pass}&amp;phone={$mobile}&amp;message={$content}" successtag="&lt;error&gt;0&lt;/error&gt;" applyurl="http://www.kesion.com" apibalanceurl="http://sdkhttp.eucp.b2m.cn/sdkproxy/querybalance.action" apibalancepostdata="cdkey={$user}&amp;password={$pass}" apibalancebegintag="&lt;message&gt;" apibalanceendtag="&lt;/message&gt;" />
  <item id="2" default="true" encrypt="md5" encoding="GB2312" name="掌翼信使" apiid="kesion" apikey="admin888" apiposturl="http://sdk.zyer.cn/SmsService/SmsService.asmx/SendEx" apipostparam="LoginName={$user}&amp;Password={$pass}&amp;SendSim={$mobile}&amp;MsgContext={$content}&amp;SmsKind=808&amp;ExpSmsId=" successtag="&lt;Code&gt;0&lt;/Code&gt;" applyurl="http://www.kesion.com" apibalanceurl="http://61.190.35.51/smsservice/smsservice.asmx/GetBalance" apibalancebegintag="&lt;Balance&gt;" apibalancepostdata="LoginName={$user}&amp;Password={$pass}&amp;SmsKind=808" apibalanceendtag="&lt;/Balance&gt;" />
</smsapi>